/*breadCrumbs*/
.breadCrumbs {
    margin:2em 1em 0 1em;
}
.breadCrumbs .RadSiteMap .rsmOneLevel .rsmItem a.rsmLink  {
    font-size:1.2em;
    color:#648AB1;
}
.breadCrumbs  .RadSiteMap .rsmOneLevel .rsmItem a.rsmLink[href*="/"] {
    font-weight:700;
}
.breadCrumbs .RadSiteMap .rsmOneLevel .rsmItem span.sfBreadcrumbNodeSeparator {
    font-size:1.2em;
    font-weight:700;
    color:#2f4762;
}
.breadCrumbs .RadSiteMap .rsmOneLevel .rsmItem:first-child a.rsmLink {
    padding-left: 0;
}

.rt_in_col {
    box-sizing: border-box;

	margin: 9.25em 0 0 0;
	padding: 0 0 0 0.5% ;
	
}

.hostingLectureChecklist li {
    list-style-image: url('../../Img/checkbox.png');
}